body {
	margin:0 0 0 0px;
/*	text-align: center;	*/
	line-height:180%;
	font-size:100%;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ明朝 Pro W6", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif"; 
	background-image: url("./../../img/bg_01.png");	
}


img{
	border:0px;
}

a{
	text-decoration:none
}

p{
	line-height:180%;
}




.main_text {
	padding-left:15px;
	padding-right:15px;
	font-size:100%;
}


.red {
	color:#ff0000;
}

.new{
	color:#ff0000;
	letter-spacing:0px;
}



.main_bg{
	background-color:#ffffff;
	width:744px;
	border-left: solid 1px #555555;
	border-right: solid 1px #555555;
	margin-left:auto;
	margin-right:auto;
/*	text-align:justify;	*/
}



.menu_disc{
	line-height:120%;
	font-size:100%;
}

.disc{
	line-height:150%;
	font-size:100%;
}







.cont_text{
	line-height:200%;
	margin-bottom:40px;
	font-size:100%;
	padding-left:40px;
	padding-right:40px;
}

.cont_text_center{
	text-align:center;
	line-height:200%;
	font-size:100%;
	padding-left:40px;
	padding-right:40px;
}


.disc_tilte{
	line-height:200%;
	margin-top:10px;
	margin-bottom:10px;
	font-size:180%;
	padding-left:40px;
	padding-right:40px;
}


.song_tilte{
	text-align:center;
	line-height:200%;
	margin-top:10px;
	margin-bottom:10px;
	font-size:180%;
	padding-top:10px;
	padding-left:40px;
	padding-right:40px;
}

.albumtitle{
	line-height:200%;
	margin-bottom:20px;
	font-size:100%;
	padding-left:40px;
	padding-right:40px;
	text-align: end;
}














.menu_middle{
	text-align:center;
	line-height:200%;
	font-size:100%;
	margin-top:40px;
	margin-bottom:80px;
	padding-left:40px;
	padding-right:40px;
}


.menu_disc{
	text-align:center;
	line-height:200%;
	font-size:100%;
	padding-left:40px;
	padding-right:40px;
}














table.disc{
	width:99%px;
	border: 0px #000000 solid; 
	cellpadding: 5px;
	cellspacing: 0px;
	font-size:100%;
	padding-left:40px;
	padding-right:40px;

}





li {
	line-height:150%;
}



.list_none{
	list-style-type: none;
}




.footer{
	font-size:100%;
}


.twitter{
	border: dotted 2px #0099cc;
	width: 500px;
}
